<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>監査</value></data>
<data name="BXPAUDIT_BXPAONam"><value>アドオン名</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>アドオンバージョン</value></data>
<data name="BXPAUDIT_BXPDate"><value>日付</value></data>
<data name="BXPAUDIT_BXPMsg"><value>メッセージ</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>メッセージテーブル</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>メッセージタイプ</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>行タイプ</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>最終更新</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>連番</value></data>
<data name="BXPAUDIT_BXPSrc"><value>ソースマシン</value></data>
<data name="BXPAUDIT_BXPStack"><value>スタックトレース</value></data>
<data name="BXPAUDIT_BXPTime"><value>時間</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>トランザクションID</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>トランザクションインプット</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>トランザクション名</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>トランザクションタイプ</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>ユーザー名</value></data>
<data name="BXPAUDIT_Code"><value>コード</value></data>
<data name="BXPAUDIT_Name"><value>名称</value></data>
<data name="BXPCONFIG"><value>設定</value></data>
<data name="BXPCONFIG_BXPDescr"><value>テキスト</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>最終更新</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPCONFIG_BXPValue"><value>値</value></data>
<data name="BXPCONFIG_BXPVType"><value>値タイプ</value></data>
<data name="BXPCONFIG_Code"><value>コード</value></data>
<data name="BXPCONFIG_Name"><value>名称</value></data>
<data name="BXPCTRLPREFS"><value>コントロールプリファレンス</value></data>
<data name="BXPCTRLPREFS_BXPCapt"><value>キャプション</value></data>
<data name="BXPCTRLPREFS_BXPColID"><value>列ID</value></data>
<data name="BXPCTRLPREFS_BXPFrmID"><value>フォームID</value></data>
<data name="BXPCTRLPREFS_BXPIsVis"><value>表示</value></data>
<data name="BXPCTRLPREFS_BXPItmID"><value>アイテムID</value></data>
<data name="BXPCTRLPREFS_BXPRowVr"><value>最終更新</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPCTRLPREFS_BXPUser"><value>ユーザー署名</value></data>
<data name="BXPCTRLPREFS_BXPVindx"><value>表示インデックス</value></data>
<data name="BXPCTRLPREFS_BXPWidth"><value>幅</value></data>
<data name="BXPCTRLPREFS_Code"><value>コード</value></data>
<data name="BXPCTRLPREFS_Name"><value>名称</value></data>
<data name="BXPCUSTFD"><value>カスタマイズフィールド</value></data>
<data name="BXPCUSTFD_BXPDecP"><value>小数点の位置</value></data>
<data name="BXPCUSTFD_BXPDEF"><value>デフォルト値</value></data>
<data name="BXPCUSTFD_BXPDREP"><value>データリピーター</value></data>
<data name="BXPCUSTFD_BXPESIZE"><value>編集サイズ</value></data>
<data name="BXPCUSTFD_BXPFDTyp"><value>フィールド表示タイプ</value></data>
<data name="BXPCUSTFD_BXPFName"><value>フィールド名</value></data>
<data name="BXPCUSTFD_BXPFold"><value>フォルダ名</value></data>
<data name="BXPCUSTFD_BXPFType"><value>フィールドタイプ</value></data>
<data name="BXPCUSTFD_BXPLang"><value>言語コード</value></data>
<data name="BXPCUSTFD_BXPLBL"><value>ラベル</value></data>
<data name="BXPCUSTFD_BXPMod"><value>モジュール</value></data>
<data name="BXPCUSTFD_BXPOnExt"><value>外部フォーム</value></data>
<data name="BXPCUSTFD_BXPOrder"><value>ソート順</value></data>
<data name="BXPCUSTFD_BXPPOSD"><value>位置データ</value></data>
<data name="BXPCUSTFD_BXPPROT"><value>保護</value></data>
<data name="BXPCUSTFD_BXPROnly"><value>読み取り専用</value></data>
<data name="BXPCUSTFD_BXPRowVr"><value>最終更新</value></data>
<data name="BXPCUSTFD_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPCUSTFD_BXPScr"><value>画面</value></data>
<data name="BXPCUSTFD_BXPTable"><value>テーブル名</value></data>
<data name="BXPCUSTFD_BXPVis"><value>表示</value></data>
<data name="BXPCUSTFD_BXPVVS"><value>有効値</value></data>
<data name="BXPCUSTFD_Code"><value>コード</value></data>
<data name="BXPCUSTFD_Name"><value>名称</value></data>
<data name="BXPCUSTSORTDEF"><value>得意先ソート順定義</value></data>
<data name="BXPCUSTSORTDEF_BXPDes"><value>テキスト</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP"><value>データリピーター</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1"><value>フィールド1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2"><value>フィールド2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3"><value>フィールド3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4"><value>フィールド4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd"><value>インデックス</value></data>
<data name="BXPCUSTSORTDEF_BXPMod"><value>モジュール</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr"><value>最終更新</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPCUSTSORTDEF_BXPScr"><value>画面</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM"><value>モード</value></data>
<data name="BXPCUSTSORTDEF_Code"><value>コード</value></data>
<data name="BXPCUSTSORTDEF_Name"><value>名称</value></data>
<data name="BXPFEBACFG"><value>フィードバック設定</value></data>
<data name="BXPFEBACFG_BXPDescr"><value>テキスト</value></data>
<data name="BXPFEBACFG_BXPRowVr"><value>最終更新</value></data>
<data name="BXPFEBACFG_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPFEBACFG_BXPValue"><value>値</value></data>
<data name="BXPFEBACFG_BXPVType"><value>値タイプ</value></data>
<data name="BXPFEBACFG_Code"><value>コード</value></data>
<data name="BXPFEBACFG_Name"><value>名称</value></data>
<data name="BXPFEEDBACK"><value>フィードバック</value></data>
<data name="BXPFEEDBACK_BXPRowVr"><value>最終更新</value></data>
<data name="BXPFEEDBACK_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPFEEDBACK_BXPXmlDa"><value>XMLデータ</value></data>
<data name="BXPFEEDBACK_Code"><value>コード</value></data>
<data name="BXPFEEDBACK_Name"><value>名称</value></data>
<data name="BXPFORMPREFS"><value>フォームプリファレンス</value></data>
<data name="BXPFORMPREFS_BXPCliID"><value>クライアントID</value></data>
<data name="BXPFORMPREFS_BXPFrmID"><value>フォームID</value></data>
<data name="BXPFORMPREFS_BXPKey"><value>キー</value></data>
<data name="BXPFORMPREFS_BXPRowVr"><value>最終更新</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPFORMPREFS_BXPUser"><value>ユーザー署名</value></data>
<data name="BXPFORMPREFS_BXPVal"><value>値</value></data>
<data name="BXPFORMPREFS_BXPVindx"><value>表示インデックス</value></data>
<data name="BXPFORMPREFS_Code"><value>コード</value></data>
<data name="BXPFORMPREFS_Name"><value>名称</value></data>
<data name="BXPLICFEAT"><value>ライセンスサービス</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>有効期限</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>最終更新</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPLICFEAT_Code"><value>コード</value></data>
<data name="BXPLICFEAT_Name"><value>名称</value></data>
<data name="BXPLICIP"><value>ライセンス可能なIPアドレス</value></data>
<data name="BXPLICIP_BXPCmnt"><value>コメント</value></data>
<data name="BXPLICIP_BXPIPAdd"><value>IPアドレス</value></data>
<data name="BXPLICIP_BXPRowVr"><value>最終更新</value></data>
<data name="BXPLICIP_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPLICIP_Code"><value>コード</value></data>
<data name="BXPLICIP_Name"><value>名称</value></data>
<data name="BXPLICSET"><value>ライセンスセット</value></data>
<data name="BXPLICSET_BXPAssEm"><value>割当済従業員数</value></data>
<data name="BXPLICSET_BXPAssTe"><value>割当済端末数</value></data>
<data name="BXPLICSET_BXPAssUs"><value>割当済ユーザー数</value></data>
<data name="BXPLICSET_BXPDscp"><value>テキスト</value></data>
<data name="BXPLICSET_BXPExpDt"><value>有効期限</value></data>
<data name="BXPLICSET_BXPHwKey"><value>ハードウェアおよびその他のキー</value></data>
<data name="BXPLICSET_BXPLECod"><value>ライセンス拡張コード</value></data>
<data name="BXPLICSET_BXPLFVer"><value>ライセンスフォーマットバージョン</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>ライセンス済ハードウェアキー</value></data>
<data name="BXPLICSET_BXPLInID"><value>ライセンス済インストールID</value></data>
<data name="BXPLICSET_BXPLStm"><value>ライセンス済システム</value></data>
<data name="BXPLICSET_BXPLTyp"><value>ライセンスタイプ</value></data>
<data name="BXPLICSET_BXPModTk"><value>モジュールトークンリスト</value></data>
<data name="BXPLICSET_BXPNumEm"><value>従業員数</value></data>
<data name="BXPLICSET_BXPNumTe"><value>端末数</value></data>
<data name="BXPLICSET_BXPNumUs"><value>ユーザー数</value></data>
<data name="BXPLICSET_BXPRowVr"><value>最終更新</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPLICSET_BXPSig"><value>署名</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>署名キーID</value></data>
<data name="BXPLICSET_BXPStDt"><value>開始日付</value></data>
<data name="BXPLICSET_BXPValEr"><value>妥当性エラーメッセージ</value></data>
<data name="BXPLICSET_BXPVersn"><value>バージョン</value></data>
<data name="BXPLICSET_Code"><value>コード</value></data>
<data name="BXPLICSET_Name"><value>名称</value></data>
<data name="BXPLICTER"><value>ライセンス端末</value></data>
<data name="BXPLICTER_BXPComm"><value>コメント</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>IPアドレス</value></data>
<data name="BXPLICTER_BXPRowVr"><value>最終更新</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPLICTER_Code"><value>コード</value></data>
<data name="BXPLICTER_Name"><value>名称</value></data>
<data name="BXPLOG"><value>ログ</value></data>
<data name="BXPLOG_BXPAONam"><value>アドオン名</value></data>
<data name="BXPLOG_BXPAOVer"><value>アドオンバージョン</value></data>
<data name="BXPLOG_BXPDate"><value>日付</value></data>
<data name="BXPLOG_BXPDev"><value>デバイス</value></data>
<data name="BXPLOG_BXPDocEn"><value>伝票エントリ</value></data>
<data name="BXPLOG_BXPDocNm"><value>伝票番号</value></data>
<data name="BXPLOG_BXPDocTy"><value>伝票種別</value></data>
<data name="BXPLOG_BXPItmCd"><value>アイテムコード</value></data>
<data name="BXPLOG_BXPLnNum"><value>行番号</value></data>
<data name="BXPLOG_BXPMilSc"><value>ミリ秒</value></data>
<data name="BXPLOG_BXPMsg"><value>メッセージ</value></data>
<data name="BXPLOG_BXPOptID"><value>オプションID</value></data>
<data name="BXPLOG_BXPPars"><value>パラメータ</value></data>
<data name="BXPLOG_BXPPrice"><value>単価</value></data>
<data name="BXPLOG_BXPQty"><value>数量</value></data>
<data name="BXPLOG_BXPRes"><value>結果</value></data>
<data name="BXPLOG_BXPRowVr"><value>最終更新</value></data>
<data name="BXPLOG_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPLOG_BXPSec"><value>秒</value></data>
<data name="BXPLOG_BXPStack"><value>スタックトレース</value></data>
<data name="BXPLOG_BXPTime"><value>時間</value></data>
<data name="BXPLOG_BXPType"><value>タイプ</value></data>
<data name="BXPLOG_BXPUsrNm"><value>ユーザー名</value></data>
<data name="BXPLOG_Code"><value>コード</value></data>
<data name="BXPLOG_Name"><value>名称</value></data>
<data name="BXPREPORT"><value>レポートモジュール</value></data>
<data name="BXPREPORT_BXPFILE"><value>ファイル</value></data>
<data name="BXPREPORT_BXPPrnNm"><value>プリンタ名</value></data>
<data name="BXPREPORT_BXPRowVr"><value>最終更新</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>RPTコード</value></data>
<data name="BXPREPORT_Code"><value>コード</value></data>
<data name="BXPREPORT_Name"><value>名称</value></data>
<data name="BXPRPTPF"><value>レポートレイアウトプリファレンス</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>レイアウトコード</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>最終更新</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>RTPコード</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>ユーザーID</value></data>
<data name="BXPRPTPF_Code"><value>コード</value></data>
<data name="BXPRPTPF_Name"><value>名称</value></data>
<data name="BXPRPTTP"><value>レポートタイプ</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>最終更新</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPRPTTP_Code"><value>コード</value></data>
<data name="BXPRPTTP_Name"><value>名称</value></data>
<data name="BXPSEQUENCE"><value>順序</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>最終番号</value></data>
<data name="BXPSEQUENCE_BXPLtNmH"><value>最終番号Hi</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>最終更新</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPSEQUENCE_Code"><value>コード</value></data>
<data name="BXPSEQUENCE_Name"><value>名称</value></data>
<data name="BXPSYNCOBJC"><value>同期オブジェクト設定</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>アドオン</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>オブジェクトタイプ</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>最終更新</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPSYNCOBJC_Code"><value>コード</value></data>
<data name="BXPSYNCOBJC_Name"><value>名称</value></data>
<data name="BXPSYNCOBJCO"><value>同期設定オプション</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>オプション名</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>最終更新</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>値</value></data>
<data name="BXPSYNCOBJCO_Code"><value>コード</value></data>
<data name="BXPSYNCOBJCO_Name"><value>名称</value></data>
<data name="BXPSYNCQ"><value>同期キュー</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>アドオン</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>作成日付</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>作成時間</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>エラーメッセージ</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>キー列</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>キー値</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>更新日付</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>更新時間</value></data>
<data name="BXPSYNCQ_BXPOType"><value>オブジェクトタイプ</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>処理済</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>処理状態</value></data>
<data name="BXPSYNCQ_BXPRData"><value>再試行データ</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>最終更新</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPSYNCQ_BXPTType"><value>トランザクションタイプ</value></data>
<data name="BXPSYNCQ_Code"><value>コード</value></data>
<data name="BXPSYNCQ_Name"><value>名称</value></data>
<data name="BXPTCCONF"><value>シンクライアント設定</value></data>
<data name="BXPTCCONF_BXPCCode"><value>設定コード</value></data>
<data name="BXPTCCONF_BXPDefV"><value>デフォルト値</value></data>
<data name="BXPTCCONF_BXPDesc"><value>テキスト</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>詳細</value></data>
<data name="BXPTCCONF_BXPMod"><value>モジュール</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>ユーザーのみ</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>最終更新</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPTCCONF_BXPSMod"><value>サブモジュール</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>ユーザー編集可能</value></data>
<data name="BXPTCCONF_BXPValue"><value>値</value></data>
<data name="BXPTCCONF_BXPVType"><value>値タイプ</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>有効値</value></data>
<data name="BXPTCCONF_Code"><value>コード</value></data>
<data name="BXPTCCONF_Name"><value>名称</value></data>
<data name="BXPTRANCUST"><value>翻訳カスタマイズ</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>アドオン</value></data>
<data name="BXPTRANCUST_BXPComm"><value>コメント</value></data>
<data name="BXPTRANCUST_BXPCust"><value>カタマイズ済</value></data>
<data name="BXPTRANCUST_BXPKey"><value>キー</value></data>
<data name="BXPTRANCUST_BXPLang"><value>言語</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>リソースファイル名</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>最終更新</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPTRANCUST_BXPUser"><value>ユーザーコード</value></data>
<data name="BXPTRANCUST_BXPValue"><value>値</value></data>
<data name="BXPTRANCUST_Code"><value>コード</value></data>
<data name="BXPTRANCUST_Name"><value>名称</value></data>
<data name="BXPUSRLC"><value>ユーザーライセンス</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>従業員ID</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>ライセンスセット名</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>最終更新</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>最終更新</value></data>
<data name="BXPUSRLC_BXPTermC"><value>端末コード</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>ユーザー名</value></data>
<data name="BXPUSRLC_Code"><value>コード</value></data>
<data name="BXPUSRLC_Name"><value>名称</value></data>
<data name="BxYesNo_N"><value>いいえ</value></data>
<data name="BxYesNo_Y"><value>はい</value></data>
<data name="CSHS"><value>フォーマット検索</value></data>
<data name="CSHS_ActionT"><value>アクション</value></data>
<data name="CSHS_ByField"><value>フィールド</value></data>
<data name="CSHS_ColID"><value>列ID</value></data>
<data name="CSHS_FieldID"><value>フィールドID</value></data>
<data name="CSHS_FormID"><value>フォームID</value></data>
<data name="CSHS_FrceRfrsh"><value>強制リフレッシュ</value></data>
<data name="CSHS_IndexID"><value>インデックス</value></data>
<data name="CSHS_ItemID"><value>アイテムID</value></data>
<data name="CSHS_QueryId"><value>クエリID</value></data>
<data name="CSHS_Refresh"><value>リフレッシュ</value></data>
<data name="CUVV"><value>フォーマット検索有効値</value></data>
<data name="CUVV_IndexID"><value>インデックスID</value></data>
<data name="CUVV_LineNum"><value>行番号</value></data>
<data name="CUVV_Value"><value>フィールド値</value></data>
<data name="MLT1"><value>ユーザー言語による翻訳</value></data>
<data name="MLT1_LangCode"><value>ユーザー言語の言語コード</value></data>
<data name="MLT1_TranEntry"><value>ヘッダーテーブルからのキー</value></data>
<data name="MLT1_Trans"><value>翻訳コンテンツ</value></data>
<data name="OLNG"><value>ユーザー言語</value></data>
<data name="OLNG_Code"><value>コード</value></data>
<data name="OLNG_DataSource"><value>データソース</value></data>
<data name="OLNG_Name"><value>言語正式名称</value></data>
<data name="OLNG_ShortName"><value>言語略称</value></data>
<data name="OLNG_SysLang"><value>関連システム言語</value></data>
<data name="OLNG_UserSign"><value>ユーザー署名</value></data>
<data name="OMLT"><value>多言語翻訳</value></data>
<data name="OMLT_DataSource"><value>データソース</value></data>
<data name="OMLT_FieldAlias"><value>フィールドエイリアス</value></data>
<data name="OMLT_PK"><value>プライマリオブジェクトキー</value></data>
<data name="OMLT_TableName"><value>テーブル名</value></data>
<data name="OMLT_TranEntry"><value>トランザクションエントリ</value></data>
<data name="OMLT_UserSign"><value>ユーザー署名</value></data>
<data name="OUSR"><value>ユーザー</value></data>
<data name="OUSR_INTERNAL_K"><value>内部キー</value></data>
<data name="OUSR_SUPERUSER"><value>スーパーユーザー</value></data>
<data name="OUSR_U_NAME"><value>ユーザー名</value></data>
<data name="OUSR_USER_CODE"><value>ユーザーコード</value></data>
<data name="USR3"><value>ユーザー権限</value></data>
<data name="USR3_PermId"><value>権限ID</value></data>
<data name="USR3_Permission"><value>権限</value></data>
<data name="USR3_UserLink"><value>ユーザーリンク</value></data>
<data name="VVBoolFilter_B"><value>両方</value></data>
<data name="VVBoolFilter_N"><value>いいえ</value></data>
<data name="VVBoolFilter_Y"><value>はい</value></data>
<data name="VVConfigurationValueTypes_1"><value>文字列</value></data>
<data name="VVConfigurationValueTypes_2"><value>浮動小数点数</value></data>
<data name="VVConfigurationValueTypes_3"><value>整数</value></data>
<data name="VVConfigurationValueTypes_4"><value>論理値</value></data>
<data name="VVConfigurationValueTypes_5"><value>パス</value></data>
<data name="VVConfigurationValueTypes_6"><value>日付</value></data>
<data name="VVConfigurationValueTypes_7"><value>時間</value></data>
<data name="VVConfigurationValueTypes_8"><value>有効値</value></data>
<data name="VVConfigurationValueTypes_9"><value>ファイル名</value></data>
<data name="VVConfigurationValueTypes_A"><value>必須ファイル名</value></data>
<data name="VVCustomFieldDisplayTypes_0"><value>なし</value></data>
<data name="VVCustomFieldDisplayTypes_1"><value>住所</value></data>
<data name="VVCustomFieldDisplayTypes_2"><value>GPS座標</value></data>
<data name="VVCustomFieldDisplayTypes_3"><value>Webリンク</value></data>
<data name="VVCustomFieldDisplayTypes_4"><value>電話番号</value></data>
<data name="VVCustomFieldDisplayTypes_5"><value>Eメール</value></data>
<data name="VVCustomFieldDisplayTypes_6"><value>画像</value></data>
<data name="VVCustomFieldDisplayTypes_7"><value>署名</value></data>
<data name="VVCustomFieldTypes_0"><value>文字列</value></data>
<data name="VVCustomFieldTypes_1"><value>日付</value></data>
<data name="VVCustomFieldTypes_10"><value>ファイル名</value></data>
<data name="VVCustomFieldTypes_11"><value>フォルダ</value></data>
<data name="VVCustomFieldTypes_12"><value>画像</value></data>
<data name="VVCustomFieldTypes_13"><value>ボタン</value></data>
<data name="VVCustomFieldTypes_14"><value>リストから選択</value></data>
<data name="VVCustomFieldTypes_2"><value>時間</value></data>
<data name="VVCustomFieldTypes_3"><value>値</value></data>
<data name="VVCustomFieldTypes_4"><value>単位値</value></data>
<data name="VVCustomFieldTypes_5"><value>数量</value></data>
<data name="VVCustomFieldTypes_6"><value>パーセント</value></data>
<data name="VVCustomFieldTypes_7"><value>単価</value></data>
<data name="VVCustomFieldTypes_8"><value>整数</value></data>
<data name="VVCustomFieldTypes_9"><value>論理値</value></data>
<data name="VVCustomSortingModes_A"><value>昇順</value></data>
<data name="VVCustomSortingModes_D"><value>降順</value></data>
<data name="VVFormattedSearchActionType_0"><value>なし</value></data>
<data name="VVFormattedSearchActionType_1"><value>有効値</value></data>
<data name="VVFormattedSearchActionType_2"><value>クエリ</value></data>
<data name="VVLogLevelSettings_1"><value>エラーのみ</value></data>
<data name="VVLogLevelSettings_2"><value>エラーと警告</value></data>
<data name="VVLogLevelSettings_3"><value>エラー、警告、情報</value></data>
<data name="VVLogLevelSettings_4"><value>デバッグ(すべて)</value></data>
<data name="VVLogType_D"><value>DB変更</value></data>
<data name="VVLogType_N"><value>なし</value></data>
<data name="VVLogType_T"><value>取引</value></data>
<data name="VVLogType_W"><value>警告</value></data>
<data name="VVMessageType_D"><value>削除</value></data>
<data name="VVMessageType_I"><value>挿入</value></data>
<data name="VVMessageType_N"><value>なし</value></data>
<data name="VVMessageType_U"><value>更新</value></data>
<data name="VVPermission_F"><value>フル</value></data>
<data name="VVPermission_N"><value>なし</value></data>
<data name="VVPermission_R"><value>読取専用</value></data>
<data name="VVPermission_U"><value>未定義</value></data>
<data name="VVPermission_V"><value>各種</value></data>
<data name="VVSyncProcessState_D"><value>停止</value></data>
<data name="VVSyncProcessState_E"><value>エラー</value></data>
<data name="VVSyncProcessState_N"><value>未処理</value></data>
<data name="VVSyncProcessState_S"><value>成功</value></data>
</root>